themedir = $(datadir)/icons/moblin/16x16/devices
theme_DATA = camera-photo.png camera-video.png computer.png drive-harddisk.png drive-removable-media.png media-optical.png medium-flash.png multimedia-player-apple-ipod.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c devices )
MAINTAINERCLEANFILES = Makefile.in
